@charset "windows-874";
a{text-decoration:none;}
a:hover{text-decoration:underline;}
html{ 
	/*------------------- ปรับหน้าจอเว็บให้เป็นขาวดำ -----------------*/
	/* --IE-- */
	/*filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/
	/* --Chrome, Safar--i */
	/*-webkit-filter: grayscale(1);*/
	/* --Firefox --*/
	/*filter: grayscale(1);*/
	/*filter: grayscale(100%);*/
	/*filter: gray; */
	/*-moz-filter: grayscale(100%);*/
	/*-webkit-filter: grayscale(100%);*/
	/*----------------- สิ้นสุดปรับหน้าจอเว็บให้เป็นขาวดำ ----------------*/

}
body{margin: 0px; padding: 0px; font-family: MS Sans Serif; font-size: 12px; color: #3F3F3F;}
div,td{font-family: MS Sans Serif; font-size: 12px; color: #000000;}
form{margin: 0px}
.sel1{height: 19px; width: 109px; font-family: MS Sans Serif; font-size: 10px; color: #46484A;}
.topmenu{font-family: MS Sans Serif; font-size: 10px; color: #46484A; font-weight: 600}
.top11{font-family: MS Sans Serif; font-size: 13px; color: #484E53;}
.or11{font-family: MS Sans Serif; font-size: 13px; color: #FF7E00;}
.t10w{font-family: MS Sans Serif; font-size: 10px; color: #ffffff;}

.mb{color: #ffffff; font-size: 13px; position: absolute; font-family: Tahoma; font-weight: 600}
.mw{position: relative; left: -1; top: -1; color: #54666F; font-size: 13px; font-family: Tahoma; font-weight: 600}
.aw{color: #54666F; font-size: 13px; font-family: Tahoma; font-weight: 600}

.lw_menu{position: relative; left: -1; top: -1; color: #FFFF00; font-size: 13px; font-family: MS San serif; font-weight: 600}
.lb_menu{color: #000099; font-size: 13px; position: absolute; font-family: MS San serif;; font-weight: 600}

.lw{position: relative; left: -1; top: -1; color: #FF0000; font-size: 15px; font-family: Tahoma; font-weight: 600}
.lb{color: #FFFFFF; font-size: 15px; position: absolute; font-family: Tahoma; font-weight: 600}
.law{color: #ffffff; font-size: 13px; font-family: Tahoma; font-weight: 600}

.lmenu{padding: 7px 0 4px 0}
.lm11{font-family: MS Sans Serif; font-size: 13px; color: #484E53;}

.search{height: 20px; width: 117px; font-family: MS Sans Serif; font-size: 13px; color: #46484A; border: #000000 1px solid; padding: 2px 3px 2px 3px}

.so{font-family: MS Sans Serif; font-size: 13px; color: #828B93;}


.item_name{font-family: MS Sans Serif; font-size: 14px; color: #E55C19; font-weight: 600; padding: 0 7px 0px 7px}
.item_desc{font-family: MS Sans Serif; font-size: 13px; color: #484E53; font-weight: 600; padding: 7px}
.item_price{font-family: MS Sans Serif; font-size: 12px; color: #3091BB; font-weight: 600; padding: 0 7px 15px 0}

A {
	FONT-SIZE: 13px; COLOR: #3333FF; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px; COLOR: #3333FF; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: #FF0000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 13px; COLOR: #b987ea; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}

.titleMenu {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: MS Sans Serif
}
.titleMenu A:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.titleMenu A:hover {
	FONT-SIZE: 10px; COLOR: #b987ea; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.titleMenu A:active {
	FONT-SIZE: 12px; COLOR: #b987ea; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: MS Sans Serif
}
.white A {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: MS Sans Serif
}
.white A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.white A:hover {
	FONT-SIZE: 12px; COLOR: #FFFF00; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.white A:active {
	FONT-SIZE: 12px; COLOR: #b987ea; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.green {
	FONT-SIZE: 10px; COLOR: #FFFF00; FONT-FAMILY: MS Sans Serif
}
.green A {
	FONT-SIZE: 10px; COLOR: #FFFF00; FONT-FAMILY: MS Sans Serif
}
.green A:visited {
	FONT-SIZE: 10px; COLOR: #FFFF00; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.green A:hover {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.green A:active {
	FONT-SIZE: 10px; COLOR: #ccff00; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.yellow {
	FONT-SIZE: 12px; COLOR: #FFFF00; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.yellow A {
	FONT-SIZE: 12px; COLOR: #FFFF00; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.yellow A:visited {
	FONT-SIZE: 12px; COLOR: #FFFF00; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.yellow A:hover {
	FONT-SIZE: 12px; COLOR: #00FF00; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.yellow A:active {
	FONT-SIZE: 12px; COLOR: #FFFF00; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}

.black {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.black A {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.black A:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.black A:hover {
	FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.black A:active {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}



.shadetabs {
	PADDING-RIGHT: 0px; MARGIN-TOP: 1px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 3px; 
	FONT: bold 12px Verdana; MARGIN-LEFT: 0px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.shadetabs LI {
	DISPLAY: inline; MARGIN: 0px
}
.shadetabs LI A {
	BORDER-RIGHT: #778 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #778 1px solid; PADDING-LEFT: 7px; 
	BACKGROUND: url(TableTeach/files/shade.gif) white repeat-x left top; PADDING-BOTTOM: 3px; BORDER-LEFT: #778 1px solid; 
	COLOR: #2d2b2b; MARGIN-RIGHT: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #778 1px solid; TEXT-DECORATION: none
}
.shadetabs LI A:visited {
	COLOR: #000099
}
.shadetabs LI A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.shadetabs LI.selected {
	POSITION: relative; TOP: 1px
}
.shadetabs LI.selected A {
	BACKGROUND-IMAGE: url(TableTeach/files/shadeactive.gif); BORDER-BOTTOM-COLOR: white
}
.shadetabs LI.selected A:hover {
	TEXT-DECORATION: none
}
.contentstyle {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 10px; 
	MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 10px; BORDER-LEFT: gray 1px solid; WIDTH: auto; PADDING-TOP: 10px; 
	BORDER-BOTTOM: gray 1px solid
}
.txtContent2 {
	FONT: 10px "Ms Sans Serif"; COLOR: #000000
}